@charset "utf-8";
body{
	margin:0;
	}
#bg {
	background-image:url(../images/bg.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:50% 0;
}
#ortaCenter {
	background-image: url(../images/ortaBg.png);
	background-repeat: repeat-y;
	overflow:auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;

}
#logo {
	float: left;
	height: 299px;
	width: 297px;
	margin-top: 20px;
	margin-left: 50px;
	position: absolute;
	z-index: 103;
}
#ustList {
	float: left;
	height: 80px;
	width: 230px;
	margin-left: 370px;
	margin-top: 50px;
	font-family: Arial;
	font-size: 16px;
	color: #FFF;
}


#ustBaslik {
	float: left;
	height: 30px;
	width: 230px;
	margin-left: 360px;
	margin-top: 150px;
	font-family: Arial;
	font-size: 24px;
	color: #FFF;
}

#ustBaslik2 {
	float: left;
	height: 30px;
	width: 230px;
	margin-left: 360px;
	margin-top: 105px;
	font-family: Arial;
	font-size: 24px;
	color: #FFF;
}



#clear {
	clear: both;
}
#menuFrame {
	float: left;
	height: 300px;
	width: 144px;
	margin-top: 200px;
	position: absolute;
	z-index: 102;
}
#bannerFrame {
	float: left;
	height: 600px;
	width: 790px;
	position: absolute;
	z-index: 101;
	margin-left: 115px;
	margin-top: -15px;
}

#ortaPage {
	float: left;
	overflow: auto;
	width: 750px;
	position: absolute;
	z-index: 101;
	margin-left: 170px;
	margin-top: 30px;
}


#ortaPageIletisim {
	float: left;
	height: 610px;
	width: 790px;
	position: absolute;
	z-index: 101;
	margin-left: 115px;
	margin-top: -15px;
	background-image: url(../images/iletisimBg.png);
	background-repeat: no-repeat;
}





.menu1{
	height: 49px;
	width: 124px;
	margin-bottom: 5px;
	background-image:url(../images/menuBg.png);
	font-family:Arial;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	padding-left:20px;
	padding-top:18px;
	
}

.menu1:hover{
	height: 49px;
	width: 124px;
	margin-bottom: 5px;
	background-image:url(../images/menuBgHover.png);
	font-family:Arial;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	padding-left:20px;
	padding-top:18px;
	
}


#altOrtala {
	width: 850px;
	height: 140px;
	margin-top: 620px;
	margin-left: 50px;
	
}
#kayanFrame {
	float: left;
	height: 85px;
	width: 370px;
	margin-top: 10px;
}
#araCizgi {
	float: left;
	height: 110px;
	width: 3px;
	margin-right: 10px;
	background-image: url(../images/araCizgi.png);
	background-repeat: no-repeat;
	margin-left: 10px;
}
#altText {
	float: right;
	width: 390px;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	height: 130px;
	

}

#ustTel {
	float: left;
	height: 60px;
	width: 230px;
	margin-top: 50px;
	margin-left: 50px;
	font-family: Arial;
	font-size: 16px;
	color: #FFF;
	text-align: right;
	padding-top: 20px;
	
}
#iletisimBilgileriOrtaFrame {
	height: 400px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 200px;
	font-family: Arial;
	font-size: 14px;
	color: #000;
}


#katalog a {
	font-family:Arial;
	color:#FFF;
	font-size:16px;
	
	}
	
	#katalog a:hover {
	font-family:Arial;
	color:#CCC;
	font-size:16px;
	}
